@media (min-width: 1400px) {
  .d-xxl-flex {
    display: flex;
  }
  .d-xxl-block {
    display: block;
  }
  .d-xxl-none {
    display: none;
  }
  .d-xxl-inline {
    display: inline;
  }
  .d-xxl-inline-block {
    display: inline-block;
  }
}
.fs-10 {
  font-size: 10px;
}

.fs-12 {
  font-size: 12px;
}

.fs-13 {
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.fs-15 {
  font-size: 15px;
}

.fs-16 {
  font-size: 16px;
}

.fs-17 {
  font-size: 17px;
}

.fs-18 {
  font-size: 18px;
}

.fs-19 {
  font-size: 19px;
}

.fs-20 {
  font-size: 20px;
}

.fs-21 {
  font-size: 21px;
}

.fs-22 {
  font-size: 22px;
}

.fs-23 {
  font-size: 23px;
}

.fs-24 {
  font-size: 24px;
}

.fs-25 {
  font-size: 25px;
}

.fs-26 {
  font-size: 26px;
}

.fs-28 {
  font-size: 28px;
}

.fs-30 {
  font-size: 30px;
}

.fs-31 {
  font-size: 31px;
}

.fs-32 {
  font-size: 32px;
}

.fs-36 {
  font-size: 36px;
}

.fs-40 {
  font-size: 40px;
}

.fs-48 {
  font-size: 48px;
}

.fs-50 {
  font-size: 50px;
}

.fs-54 {
  font-size: 54px;
}

.fs-64 {
  font-size: 64px;
}

@media (min-width: 576px) {
  .fs-sm-10 {
    font-size: 10px;
  }
  .fs-sm-12 {
    font-size: 12px;
  }
  .fs-sm-13 {
    font-size: 13px;
  }
  .fs-sm-14 {
    font-size: 14px;
  }
  .fs-sm-15 {
    font-size: 15px;
  }
  .fs-sm-16 {
    font-size: 16px;
  }
  .fs-sm-17 {
    font-size: 17px;
  }
  .fs-sm-18 {
    font-size: 18px;
  }
  .fs-sm-19 {
    font-size: 19px;
  }
  .fs-sm-20 {
    font-size: 20px;
  }
  .fs-sm-22 {
    font-size: 22px;
  }
  .fs-sm-24 {
    font-size: 24px;
  }
  .fs-sm-26 {
    font-size: 26px;
  }
  .fs-sm-28 {
    font-size: 28px;
  }
  .fs-sm-31 {
    font-size: 31px;
  }
  .fs-sm-32 {
    font-size: 32px;
  }
  .fs-sm-36 {
    font-size: 36px;
  }
  .fs-sm-40 {
    font-size: 40px;
  }
  .fs-sm-48 {
    font-size: 48px;
  }
  .fs-sm-50 {
    font-size: 50px;
  }
  .fs-sm-54 {
    font-size: 54px;
  }
  .fs-sm-64 {
    font-size: 64px;
  }
}
@media (min-width: 768px) {
  .fs-md-10 {
    font-size: 10px;
  }
  .fs-md-12 {
    font-size: 12px;
  }
  .fs-md-13 {
    font-size: 13px;
  }
  .fs-md-14 {
    font-size: 14px;
  }
  .fs-md-15 {
    font-size: 15px;
  }
  .fs-md-16 {
    font-size: 16px;
  }
  .fs-md-17 {
    font-size: 17px;
  }
  .fs-md-18 {
    font-size: 18px;
  }
  .fs-md-19 {
    font-size: 19px;
  }
  .fs-md-20 {
    font-size: 20px;
  }
  .fs-md-22 {
    font-size: 22px;
  }
  .fs-md-24 {
    font-size: 24px;
  }
  .fs-md-26 {
    font-size: 26px;
  }
  .fs-md-28 {
    font-size: 28px;
  }
  .fs-md-31 {
    font-size: 31px;
  }
  .fs-md-32 {
    font-size: 32px;
  }
  .fs-md-36 {
    font-size: 36px;
  }
  .fs-md-40 {
    font-size: 40px;
  }
  .fs-md-48 {
    font-size: 48px;
  }
  .fs-md-50 {
    font-size: 50px;
  }
  .fs-md-54 {
    font-size: 54px;
  }
  .fs-md-64 {
    font-size: 64px;
  }
}
@media (min-width: 992px) {
  .fs-lg-10 {
    font-size: 10px;
  }
  .fs-lg-12 {
    font-size: 12px;
  }
  .fs-lg-13 {
    font-size: 13px;
  }
  .fs-lg-14 {
    font-size: 14px;
  }
  .fs-lg-15 {
    font-size: 15px;
  }
  .fs-lg-16 {
    font-size: 16px;
  }
  .fs-lg-17 {
    font-size: 17px;
  }
  .fs-lg-18 {
    font-size: 18px;
  }
  .fs-lg-19 {
    font-size: 19px;
  }
  .fs-lg-20 {
    font-size: 20px;
  }
  .fs-lg-22 {
    font-size: 22px;
  }
  .fs-lg-24 {
    font-size: 24px;
  }
  .fs-lg-26 {
    font-size: 26px;
  }
  .fs-lg-28 {
    font-size: 28px;
  }
  .fs-lg-31 {
    font-size: 31px;
  }
  .fs-lg-32 {
    font-size: 32px;
  }
  .fs-lg-36 {
    font-size: 36px;
  }
  .fs-lg-40 {
    font-size: 40px;
  }
  .fs-lg-48 {
    font-size: 48px;
  }
  .fs-lg-50 {
    font-size: 50px;
  }
  .fs-lg-54 {
    font-size: 54px;
  }
  .fs-lg-64 {
    font-size: 64px;
  }
}
@media (min-width: 1200px) {
  .fs-xl-10 {
    font-size: 10px;
  }
  .fs-xl-12 {
    font-size: 12px;
  }
  .fs-xl-13 {
    font-size: 13px;
  }
  .fs-xl-14 {
    font-size: 14px;
  }
  .fs-xl-15 {
    font-size: 15px;
  }
  .fs-xl-16 {
    font-size: 16px;
  }
  .fs-xl-17 {
    font-size: 17px;
  }
  .fs-xl-18 {
    font-size: 18px;
  }
  .fs-xl-19 {
    font-size: 19px;
  }
  .fs-xl-20 {
    font-size: 20px;
  }
  .fs-xl-22 {
    font-size: 22px;
  }
  .fs-xl-24 {
    font-size: 24px;
  }
  .fs-xl-26 {
    font-size: 26px;
  }
  .fs-xl-28 {
    font-size: 28px;
  }
  .fs-xl-31 {
    font-size: 31px;
  }
  .fs-xl-32 {
    font-size: 32px;
  }
  .fs-xl-36 {
    font-size: 36px;
  }
  .fs-xl-40 {
    font-size: 40px;
  }
  .fs-xl-48 {
    font-size: 48px;
  }
  .fs-xl-50 {
    font-size: 50px;
  }
  .fs-xl-54 {
    font-size: 54px;
  }
  .fs-xl-64 {
    font-size: 64px;
  }
}
@media (min-width: 1400px) {
  .fs-xxl-10 {
    font-size: 10px;
  }
  .fs-xxl-12 {
    font-size: 12px;
  }
  .fs-xxl-13 {
    font-size: 13px;
  }
  .fs-xxl-14 {
    font-size: 14px;
  }
  .fs-xxl-15 {
    font-size: 15px;
  }
  .fs-xxl-16 {
    font-size: 16px;
  }
  .fs-xxl-17 {
    font-size: 17px;
  }
  .fs-xxl-18 {
    font-size: 18px;
  }
  .fs-xxl-19 {
    font-size: 19px;
  }
  .fs-xxl-20 {
    font-size: 20px;
  }
  .fs-xxl-22 {
    font-size: 22px;
  }
  .fs-xxl-24 {
    font-size: 24px;
  }
  .fs-xxl-26 {
    font-size: 26px;
  }
  .fs-xxl-28 {
    font-size: 28px;
  }
  .fs-xxl-31 {
    font-size: 31px;
  }
  .fs-xxl-32 {
    font-size: 32px;
  }
  .fs-xxl-36 {
    font-size: 36px;
  }
  .fs-xxl-40 {
    font-size: 40px;
  }
  .fs-xxl-48 {
    font-size: 48px;
  }
  .fs-xxl-50 {
    font-size: 50px;
  }
  .fs-xxl-54 {
    font-size: 54px;
  }
  .fs-xxl-64 {
    font-size: 64px;
  }
}
.fw-normal {
  font-weight: 400;
}

.fw-medium {
  font-weight: 500;
}

.fw-semibold {
  font-weight: 600;
}

.fw-bold {
  font-weight: 700;
}

.fw-black {
  font-weight: 900;
}

.text-center {
  text-align: center;
}

.text-start {
  text-align: start;
}

.text-end {
  text-align: end;
}

.text-justify {
  text-align: justify;
}

.roboto {
  font-family: "Roboto", sans-serif;
}

.montserrat {
  font-family: "Montserrat", sans-serif;
}

.manrope {
  font-family: "Manrope", sans-serif;
}

.elipsis-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.elipsis-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (min-width: 992px) {
  .elipsis-lg-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .elipsis-lg-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.lh-1 {
  line-height: 1px;
}

.lh-2 {
  line-height: 2px;
}

.lh-3 {
  line-height: 3px;
}

.lh-4 {
  line-height: 4px;
}

.lh-5 {
  line-height: 5px;
}

.lh-6 {
  line-height: 6px;
}

.lh-7 {
  line-height: 7px;
}

.lh-8 {
  line-height: 8px;
}

.lh-9 {
  line-height: 9px;
}

.lh-10 {
  line-height: 10px;
}

.lh-11 {
  line-height: 11px;
}

.lh-12 {
  line-height: 12px;
}

.lh-13 {
  line-height: 13px;
}

.lh-14 {
  line-height: 14px;
}

.lh-15 {
  line-height: 15px;
}

.lh-16 {
  line-height: 16px;
}

.lh-17 {
  line-height: 17px;
}

.lh-18 {
  line-height: 18px;
}

.lh-19 {
  line-height: 19px;
}

.lh-20 {
  line-height: 20px;
}

.lh-21 {
  line-height: 21px;
}

.lh-22 {
  line-height: 22px;
}

.lh-23 {
  line-height: 23px;
}

.lh-24 {
  line-height: 24px;
}

.lh-25 {
  line-height: 25px;
}

.lh-26 {
  line-height: 26px;
}

.lh-27 {
  line-height: 27px;
}

.lh-28 {
  line-height: 28px;
}

.lh-29 {
  line-height: 29px;
}

.lh-30 {
  line-height: 30px;
}

.lh-31 {
  line-height: 31px;
}

.lh-32 {
  line-height: 32px;
}

.lh-33 {
  line-height: 33px;
}

.lh-34 {
  line-height: 34px;
}

.lh-35 {
  line-height: 35px;
}

.lh-36 {
  line-height: 36px;
}

.lh-37 {
  line-height: 37px;
}

.lh-38 {
  line-height: 38px;
}

.lh-39 {
  line-height: 39px;
}

.lh-40 {
  line-height: 40px;
}

.lh-41 {
  line-height: 41px;
}

.lh-42 {
  line-height: 42px;
}

.lh-43 {
  line-height: 43px;
}

.lh-44 {
  line-height: 44px;
}

.lh-45 {
  line-height: 45px;
}

.lh-46 {
  line-height: 46px;
}

.lh-47 {
  line-height: 47px;
}

.lh-48 {
  line-height: 48px;
}

.lh-49 {
  line-height: 49px;
}

.lh-50 {
  line-height: 50px;
}

.c-pointer {
  cursor: pointer;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.center-flex {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.list-unstyled {
  list-style-type: none;
}

.bg-transparent {
  background: transparent;
}

.border-none {
  border: 0;
}

* {
  box-sizing: border-box;
  font-family: "Roboto Flex", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

body {
  padding: 0;
  margin: 0;
  background: var(--gold-blues, linear-gradient(90deg, #26293d 14.9%, #3d5289 100%));
}

a {
  text-decoration: none;
}

em {
  font-style: italic;
}

button {
  cursor: pointer;
  border: 0;
  background: transparent;
}

section {
  scroll-margin-top: 70px;
}

.navbar {
  padding: 5px 40px;
  margin: 14px 45px;
  border-radius: 50px;
}
@media (max-width: 992px) {
  .navbar {
    padding: 10px 20px;
    width: 100%;
    margin: auto;
    border-radius: 0;
    background: white;
  }
}
.navbar .navbar-brand {
  opacity: 0;
  transition: opacity 0.3s;
}
@media (max-width: 992px) {
  .navbar .navbar-brand {
    opacity: 1;
  }
}
.navbar .navbar-toggler {
  box-shadow: none !important;
}
.navbar .navbar-toggler .nav-icon {
  width: 30px;
  height: 20px;
  position: relative;
  transform: rotate(0deg);
  transition: 0.5s ease-in-out;
}
.navbar .navbar-toggler .nav-icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: black;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
}
.navbar .navbar-toggler #nav-icon span:nth-child(1) {
  top: 0px;
}
.navbar .navbar-toggler #nav-icon span:nth-child(2),
.navbar .navbar-toggler #nav-icon span:nth-child(3) {
  top: 10px;
}
.navbar .navbar-toggler #nav-icon span:nth-child(4) {
  top: 20px;
}
.navbar .navbar-toggler #nav-icon.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.navbar .navbar-toggler #nav-icon.open span:nth-child(2) {
  transform: rotate(45deg);
}
.navbar .navbar-toggler #nav-icon.open span:nth-child(3) {
  transform: rotate(-45deg);
}
.navbar .navbar-toggler #nav-icon.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.navbar .navbar-collapse .navbar-nav {
  gap: 15px;
}
.navbar .navbar-collapse .navbar-nav .nav-item,
.navbar .navbar-collapse .navbar-nav .nav-register {
  padding: 0 10px;
}
.navbar .navbar-collapse .navbar-nav .nav-item .nav-link,
.navbar .navbar-collapse .navbar-nav .nav-register .nav-link {
  color: white;
  transition: color 0.3s;
  padding: 7px 0;
}
.navbar .navbar-collapse .navbar-nav .nav-item .nav-link.register,
.navbar .navbar-collapse .navbar-nav .nav-register .nav-link.register {
  border-radius: 5px;
  border: 1px solid #435acd;
  background: #435acd;
  padding: 7px 17px;
  transition: color 0.3s, background 0.3s;
}
.navbar .navbar-collapse .navbar-nav .nav-item .nav-link.register:hover,
.navbar .navbar-collapse .navbar-nav .nav-register .nav-link.register:hover {
  background: white;
  color: #435acd !important;
}
.navbar .navbar-collapse .navbar-nav .active {
  border: 5px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(#fcaf4e, #fcaf4e);
  border-left: 0;
  border-right: 0;
  border-top: 0;
}
@media (max-width: 992px) {
  .navbar .navbar-collapse .navbar-nav {
    height: calc(100vh - 70px);
    justify-content: center;
  }
}
.navbar.scrolled {
  background: white;
}
.navbar.scrolled .navbar-brand {
  opacity: 1;
}
.navbar.scrolled .navbar-collapse .navbar-nav .nav-item .nav-link {
  color: #4e4747;
}
.navbar .register-m {
  background: #435acd;
  padding: 17px;
}

.hero {
  height: 600px;
  position: relative;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
}
.heroImage {
  position: absolute;
  right: 10%;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 992px) {
  .heroImage {
    right: 0;
    left: 0;
    margin: auto;
  }
}
.heroStream {
  max-width: 785px;
}
.heroStream .videowrapper {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  border-radius: 10px;
  overflow: hidden;
}
.heroStream .videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.about {
  padding: 50px 0;
}
@media (min-width: 1200px) {
  .aboutContainer {
    max-width: 1200px;
  }
}
.aboutContainerContentLabel {
  margin-bottom: 20px;
}
.aboutContainerContentTitle {
  margin-bottom: 8px;
  color: #fbcc34;
}
.aboutContainerContentSubtitle {
  margin-bottom: 50px;
  color: #fbcc34;
}
.aboutContainerContentVenue {
  margin-bottom: 10px;
}
.aboutContainerContentDate {
  color: #eaeaea !important;
}
.aboutContainerMap {
  margin-top: 43px;
}

.events {
  background: var(--grad-dongker, linear-gradient(90deg, #664121 0%, #36281a 100%));
  padding-bottom: 40px;
}
.eventsToggle {
  padding: 20px 0;
  border-bottom: 1px solid white;
  gap: 20px;
}
.eventsToggleButton {
  color: white;
  transition: color 0.3s;
  padding: 10px 15px;
  border-radius: 50px;
  position: relative;
}
.eventsToggleButton svg path {
  transition: fill 0.3s;
}
.eventsToggleButton.active, .eventsToggleButton:hover {
  color: #894b0a;
  background: white;
}
.eventsToggleButton.active::before, .eventsToggleButton:hover::before {
  content: " ";
  background: white;
  height: 20px;
  width: 1px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -20px;
}
.eventsToggleButton.active svg path, .eventsToggleButton:hover svg path {
  fill: #894b0a;
}
@media (min-width: 1200px) {
  .eventsContainer {
    max-width: 1200px;
  }
}
.eventsContainerContentCities {
  gap: 13px;
  max-width: 100%;
  overflow-x: auto;
  margin-bottom: 50px;
}
.eventsContainerContentCitiesButton, .eventsContainerContentCitiesSwitch {
  height: 46px;
  border-left: 1px solid white;
  transition: color 0.3s;
  color: white;
}
.eventsContainerContentCitiesButton.active, .eventsContainerContentCitiesButton:hover, .eventsContainerContentCitiesSwitch.active, .eventsContainerContentCitiesSwitch:hover {
  color: #894b0a;
}
.eventsContainerContentCitiesButton.active .cityWrapper, .eventsContainerContentCitiesButton:hover .cityWrapper, .eventsContainerContentCitiesSwitch.active .cityWrapper, .eventsContainerContentCitiesSwitch:hover .cityWrapper {
  background: white;
}
.eventsContainerContentCitiesButton .cityWrapper, .eventsContainerContentCitiesSwitch .cityWrapper {
  padding: 5px 20px;
  transition: background 0.3s;
}
.eventsContainerContentList .citySpeakers {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
}
.eventsContainerContentListSpeaker {
  max-width: 200px;
}
@media (max-width: 992px) {
  .eventsContainerContentListSpeaker {
    max-width: 150px !important;
  }
}
.eventsContainerContentListSpeaker.headliner {
  max-width: 200px;
}
.eventsContainerContentListSpeaker.secondary {
  max-width: 165px;
}
.eventsContainerContentListSpeaker.hidden {
  opacity: 0;
  visibility: hidden;
  width: 100%;
}
@media (max-width: 1024px) {
  .eventsContainerContentListSpeaker.hidden {
    display: none;
  }
}
.eventsContainer .rundefault,
.eventsContainer .speakdefault {
  max-width: 300px;
  margin: 100px 0;
}
@media (max-width: 992px) {
  .eventsContainer .rundefault,
  .eventsContainer .speakdefault {
    margin: 50px 0;
  }
}

.sponsors {
  padding: 55px 0;
}
@media (min-width: 1200px) {
  .sponsorsContainer {
    max-width: 1200px;
  }
}
.sponsorsContainerContent.top {
  margin-bottom: 55px;
}
.sponsorsContainerContentLabel {
  margin-bottom: 30px;
}
.sponsorsContainerContentHeadline {
  gap: 15px;
  margin-bottom: 30px;
}
@media (min-width: 1200px) {
  .sponsorsContainerContentHeadline {
    max-width: 950px;
    margin: 0 auto 30px;
  }
}
.sponsorsContainerContentHeadlineCard {
  width: 180px;
  height: 70px;
  border-radius: 7px;
}
.sponsorsContainerContentOthers {
  gap: 20px;
}
@media (min-width: 1200px) {
  .sponsorsContainerContentOthers {
    max-width: 900px;
    margin: 0 auto 30px;
  }
}
.sponsorsContainerContentOthersCard {
  width: 140px;
  height: 54px;
  border-radius: 7px;
}

.footer {
  padding: 50px 0;
}
.footerSocial {
  gap: 10px;
  margin-bottom: 25px;
}

.registerOptions .option {
  border-radius: 5px;
  border: 1px solid #435acd;
  background: #435acd;
  padding: 7px 17px;
  transition: color 0.3s, background 0.3s;
}
.registerOptions .option:hover {
  background: white;
  color: #435acd !important;
}
